/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-deprecated.h -> /usr/pkg/include/cairo/cairo-deprecated.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-features.h -> /usr/pkg/include/cairo/cairo-features.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-ft.h -> /usr/pkg/include/cairo/cairo-ft.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-gobject.h -> /usr/pkg/include/cairo/cairo-gobject.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-pdf.h -> /usr/pkg/include/cairo/cairo-pdf.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-ps.h -> /usr/pkg/include/cairo/cairo-ps.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-script-interpreter.h -> /usr/pkg/include/cairo/cairo-script-interpreter.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-script.h -> /usr/pkg/include/cairo/cairo-script.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-svg.h -> /usr/pkg/include/cairo/cairo-svg.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-tee.h -> /usr/pkg/include/cairo/cairo-tee.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-version.h -> /usr/pkg/include/cairo/cairo-version.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-xcb.h -> /usr/pkg/include/cairo/cairo-xcb.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-xlib-xrender.h -> /usr/pkg/include/cairo/cairo-xlib-xrender.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo-xlib.h -> /usr/pkg/include/cairo/cairo-xlib.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/cairo/cairo.h -> /usr/pkg/include/cairo/cairo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libcairo-gobject.so -> /usr/pkg/lib/libcairo-gobject.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libcairo-gobject.so.2 -> /usr/pkg/lib/libcairo-gobject.so.2
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libcairo-gobject.so.2.11800.0 -> /usr/pkg/lib/libcairo-gobject.so.2.11800.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libcairo-script-interpreter.so -> /usr/pkg/lib/libcairo-script-interpreter.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libcairo-script-interpreter.so.2 -> /usr/pkg/lib/libcairo-script-interpreter.so.2
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libcairo-script-interpreter.so.2.11800.0 -> /usr/pkg/lib/libcairo-script-interpreter.so.2.11800.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libcairo.so -> /usr/pkg/lib/libcairo.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libcairo.so.2 -> /usr/pkg/lib/libcairo.so.2
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libcairo.so.2.11800.0 -> /usr/pkg/lib/libcairo.so.2.11800.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-fc.pc -> /usr/pkg/lib/pkgconfig/cairo-fc.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-ft.pc -> /usr/pkg/lib/pkgconfig/cairo-ft.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-gobject.pc -> /usr/pkg/lib/pkgconfig/cairo-gobject.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-pdf.pc -> /usr/pkg/lib/pkgconfig/cairo-pdf.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-png.pc -> /usr/pkg/lib/pkgconfig/cairo-png.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-ps.pc -> /usr/pkg/lib/pkgconfig/cairo-ps.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-script-interpreter.pc -> /usr/pkg/lib/pkgconfig/cairo-script-interpreter.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-script.pc -> /usr/pkg/lib/pkgconfig/cairo-script.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-svg.pc -> /usr/pkg/lib/pkgconfig/cairo-svg.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-tee.pc -> /usr/pkg/lib/pkgconfig/cairo-tee.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-xcb-shm.pc -> /usr/pkg/lib/pkgconfig/cairo-xcb-shm.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-xcb.pc -> /usr/pkg/lib/pkgconfig/cairo-xcb.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-xlib-xrender.pc -> /usr/pkg/lib/pkgconfig/cairo-xlib-xrender.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo-xlib.pc -> /usr/pkg/lib/pkgconfig/cairo-xlib.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/cairo.pc -> /usr/pkg/lib/pkgconfig/cairo.pc
